package com.goafanti.user.bo;

import com.goafanti.common.model.OrganizationIdentity;

public class OrgIdentityDetailAdmin extends OrganizationIdentity {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String level;
	
	private String ratepayId;
	
	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

	public String getRatepayId() {
		return ratepayId;
	}

	public void setRatepayId(String ratepayId) {
		this.ratepayId = ratepayId;
	}
	
	

}
